﻿body {
	background-color: transparent;
	font: 15px Tahoma, Geneva, sans-serif;
	color: #636363;
	line-height: normal;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}
a, button {
	text-decoration: none;
	-webkit-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-moz-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-ms-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	-o-transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	transition: background-color .2s ease, border .2s ease, color .2s ease, opacity .2s ease-in-out;
	color:#20abf3;
}
a:focus, a:hover {
	outline: 0;
	color: transparent;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: '';
}
.clearfix:after {
	clear: both;
}
h3, h4, h5{
	font-weight:bold;
	margin: 0 0 5px;
    padding: 0;
}
h3 {
	font-size:18px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
th {
	margin: 0;
	padding: 5px;
	font-weight: bold;
	text-align: left;
	border-bottom: 0;
	background-color: #eee;
}
td {
	margin: 0;
	padding: 5px;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 10px;
}
tbody {
	border: 0;
}
caption {
	font-style: normal;
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 16px;
}
input[type="image"] {
	margin: 10px;
}
.form-control[disabled], .form-control[readonly] {
	cursor: default;
}
.font-OpenSansRegular {
	font-family: Tahoma, Geneva, sans-serif;
}
label {
	font-weight: normal;
}
.form-horizontal .control-label, .form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
	padding: 0;
}
a:focus, input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus, .btn:focus, .btn:active:focus, .btn.active:focus {
	outline: none;
}
a:hover, a:focus {
	text-decoration: none;
	color: #4e2583;
}
.inputbox, .inputpadleft{
	border:1px solid #b0b0b0;
	width:370px;
	height:40px;
	padding:10px;
	float:left;
	font-style:italic;
	border-radius:0;
}
.inputbox:focus, .inputbox.valid, .inputpadleft:focus{
	font-style:normal;
}
.inputpadleft{
	padding-left:30px;
}
.inputbox.fieldmargin, .fieldmargin{
	margin-left:20px;
}
.btn:hover, .btn:focus {
	color: #fff;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.nogutter{
	padding-left:0;
	padding-right:0;
}
.nogutterleft{
	padding-left:0;
}
.nogutterright{
	padding-right:0;
}
.padtop10{
	padding-top:10px;
}
.padtop20{
	padding-top:20px;
}
.padbottom10{
	padding-bottom:10px;
}
.pad-10{
	padding:10px;
}
.marginbottom20{
	margin-bottom:20px;
}
.marginbottom10{
	margin-bottom:10px;
}
.padtop30{
	padding-bottom:30px;
}
.margin0{
	margin:0 !important;
}
.borderbottom{
	border-bottom:1px solid #C5C5C5;
}
.borderleft{
	border-left:1px solid #c5c5c5;
}
.colorgrey{
	color:#636363;
}
.colorwhite{
	color:#fff;
}
.colorpurple{
	color:#4f2c7e;
}
.colorblack{
	color:#000;
}
.colororange{
	color:#f1941c;
}
.font-12{
	font-size:12px;
}
a.linkunderlined{
	text-decoration:underline;
}
.f-bold{
	font-weight:bold;
}
/*---------smartwizard css starts--------*/
.swMain ul.anchor li.wizardNextBtn, .swMain ul.anchor li.wizardBackBtn{
	display:none;
}
.swMain {
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	border: 0px solid #CCC;
	overflow: visible;
	float: left;
	width: 100%;
}
.swMain .stepContainer {
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	border: 0px solid #CCC;
	clear: right;
	min-height: 400px;
	float: left;
	height:auto !important;
	width:66.6667%;
}
.swMain .stepContainer h4{
	margin-bottom:15px;
	font-weight:bold;
}
.swMain .stepContainer [class*="col-"] h4{
	font-weight:normal;
}
.swMain .stepContainer p {
	margin-bottom: 10px;
}
.swMain .stepContainer p.txt1 {
	margin-top: 5px;
	font-size: 13px;
	text-align: center;
}
.swMain .stepContainer p.txt2 {
	margin-top: 5px;
	font-size: 13px;
}
.swMain .stepContainer div.content .inner {
	box-sizing: border-box;
}
.swMain .stepContainer div.content {
	display: block;
	width: 100%;
	margin: 0;
	padding: 0 0 0 20px;
	color: #5A5655;
	text-align: left;
	clear: both;
	box-sizing: border-box;
}
.swMain .stepContainer div.content .content {
	padding: 0;
}
.swMain .stepContainer div.content .content .inner {
	min-height: 352px;
}
.swMain .stepContainer .desc-block {
	border-bottom: 1px solid #adadad;
	padding: 10px 0;
	margin-bottom: 10px;
}
.swMain .stepContainer div.content inner {
	padding-right: 20px;
}
.swMain div.actionBar {
	position: relative;
	margin: 3px 0 0 0;
	border: 1px solid #fff;
	padding: 10px 0 0 20px;
	color: #5A5655;
	height: auto;
	text-align: left;
	overflow: auto;
	z-index: 88;
	display: block;
	float: right;
	text-align: right;
}
.swMain div.actionBar_p {
	text-align: center;
}
.swMain .stepContainer .StepTitle {
	display: block;
	position: relative;
	margin: 0;
	clear: both;
	text-align: left;
	color: #21abf3;
	padding-bottom: 10px;
}
.swMain .stepContainer h2.StepTitle {
	float: left;
	text-align: left;
	margin-bottom: 0;
}
.swMain .stepContainer button.btn-orange {
	float: right;
	font-size: 13px;
	font-weight: bold;
	height: 20px;
	min-width: inherit;
	padding: 0 7px;
	margin-top: 2px;
}
.swMain button.btn-orange:after {
	content: '';
}
.swMain ul.anchor {
	position: relative;
	display: block;
	float: left;
	list-style: none;
	padding:10px 0 0;
	border: 0 solid #f00;
	background: #e8e8e8;
	width:33.3333%;
}
.swMain ul.anchor li {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 3px 8px 3px 20px;
	border: 0px solid #E0E0E0;
	float: left;
	clear: both;
	width: 100%;
	box-sizing: border-box;
}
.swMain ul.anchor li a {
	display: inline;
	position: relative;
	/*float: left;*/
	margin: 0;
	text-decoration: none;
	outline-style: none;
	z-index: 99;
	color:#636363;
	width:100%;
}
.swMain ul.anchor li a.btn-blue {
	color:#fff;
}
.swMain ul.anchor li a .stepNumber {
	position: relative;
	float: left;
	text-align: center;
	padding:0 5px 5px;
	font-size: 30px;
	color: #4f2d7f;
}
.swMain ul.anchor li a .stepNumber:before {
	content: "\f1db";
}
.swMain ul.anchor li a.done .stepNumber:before {
	content: "\f058";
}
.swMain ul.anchor li a .stepDesc {
	position: relative;
	display: block;
	float: left;
	text-align: left;
	padding:4px 5px 0;
}
.swMain ul.anchor li a.visited {
	color: #636363;
}
.swMain ul.anchor li a.selected {
	color: #636363;
	font-weight: bold;
}
.swMain ul.anchor li a.done {
	position: relative;
	color: #636363;
	z-index: 99;
}
.swMain ul.anchor li a.disabled {
	cursor: text;
}
.swMain ul.anchor li a.error {
	color: #6c6c6c !important;
	background: #f08f75 !important;
	border: 1px solid #fb3500 !important;
}
.swMain ul.anchor li a.error:hover {
	color: #000 !important;
}
.swMain ul.anchor li.swheading {
	padding-top: 15px;
}
.swMain ul.anchor li.contentbottom {
	background-color: #FFF;
	padding: 20px 0 0;
	display: inline-block;
	width: 100%;
}
.swMain ul.anchor li.contentbottom .containerSavings {
	background-color: #bcd500;
	padding: 20px;
	font-size: 20px;
	text-align: center;
	color: #fff;
	margin-bottom: 20px;
}
.swMain ul.anchor li.contentbottom .containercontact {
	border: 1px solid #adadad;
	padding: 10px;
	margin: 0 0 20px;
}
.swMain ul.anchor li.contentbottom .containercontact span {
	color: #4e2583;
	font-weight: bold;
}
.swMain ul.anchor h3{
	color:#6b4995;
}
.swMain ul.anchor li:first-child{
	display:block;
}
.swMain ul.anchor li.contactcontentwrap{
	background-color:#FFF;
	padding:10px 0 0;
}
.swMain ul.anchor li.contactcontentwrap .contactcontent{
	border:1px solid #dbdada;
	padding:10px;
}
.swMain ul.anchor li.contactcontentwrap .contactcontent a{
	color:#20abf3;
}
.swMain .buttonNext {
	display: block;
	margin: 5px 0 0 0;
	text-decoration: none;
	text-align: left;
	width: 122px;
	color: #FFF;
	outline-style: none;
}
.swMain .buttonProceed {
	margin: 5px auto 0;
	float: none;/*width:230px;*/  
}
.swMain .buttonDisabled {
	color: #F8F8F8 !important;
	background-color: #CCCCCC !important;
	border: 1px solid #CCCCCC !important;
	cursor: text;
}
.swMain .buttonPrevious, .buttonPrevious {
	display: inline-block;
	margin: 0 3px;
	padding: 7px 5px;
	text-decoration: none;
	text-align: right;
	width: 140px;
	color: #FFF;
	outline-style: none;
	background-color: #3c3e57;
	font-size: 15px;
}
.buttonPrint{
	display: inline-block;
	margin: 0 3px;
	padding: 7px 5px;
	text-decoration: none;
	text-align: left;
	width: 200px;
	color: #FFF;
	outline-style: none;
	background-color: #3c3e57;
	font-size: 15px;

}
#printBtnDiv{
	height: 45px;
	margin-left: 33%
}
.swMain .buttonPrevious:hover, .buttonPrevious:hover {
	background-color:#111;
}
.buttonPrint:hover{
	background-color:#111;
}
.swMain .buttonFinish, .buttonFinish {
	display: block;
	margin: 5px 0 0 3px;
	padding: 5px;
	text-decoration: none;
	text-align: center;
	width: 100px;
	color: #FFF;
	outline-style: none;
	background-color: #ff9a00;
	font-size: 15px;
}
.swMain .buttonMaximise, .buttonMaximise {
	display: block;
	margin: 5px 0 0 3px;
	padding: 5px;
	text-decoration: none;
	text-align: center;
	width: 155px;
	color: #FFF;
	outline-style: none;
	background-color: #ff9a00;
	font-size: 15px;
}
.swMain .internalFinish {
	background-color: #ff9a00;
	text-align: left;
	border: 1px solid transparent;
}
.employerTypeWrapper h3{		
	font-weight:normal;		
}
.txtBox {
	border: 1px solid #CCCCCC;
	color: #5A5655;
	padding: 2px;
	width: 430px;
}
.txtBox:focus {
	border: 1px solid #EA8511;
}
.swMain .loader {
	position: relative;
	display: none;
	float: left;
	margin: 2px 0 0 2px;
	padding: 8px 10px 8px 40px;
	border: 1px solid #FFD700;
	color: #5A5655;
	background: #FFF no-repeat 5px;
	z-index: 998;
}
.swMain .msgBox {
	position: relative;
	display: none;
	float: left;
	margin: 4px 0 0 5px;
	padding: 5px;
	border: 1px solid #FFD700;
	background-color: #FFFFDD;
	color: #5A5655;
	z-index: 999;
	min-width: 200px;
}
.swMain .msgBox .content {
	padding: 0px;
	float: left;
}
.swMain .msgBox .close {
	border: 1px solid #CCC;
	color: #CCC;
	display: block;
	float: right;
	margin: 0 0 0 5px;
	outline-style: none;
	padding: 0 2px 0 2px;
	position: relative;
	text-align: center;
	text-decoration: none;
}
.swMain .msgBox .close:hover {
	color: #EA8511;
	border: 1px solid #EA8511;
}
.swMain .bootstrap-select .btn-default {
	margin-top: 0;
}
.swMain .form-group {
	margin:0 0 8px;
	padding-bottom:10px;
}
#updateResults{
	display:block;
	text-align:center;
	margin:0 auto;
}
.printbtn {
    background-color: #f5f5f5;
    display: block;
    float: right;
    padding: 10px;
    width: 86px;
	text-align:center;
	color:#636363;
}
.printbtn:hover{
	background-color:#BABABA;
}
label#edit-password-pass2-error, label#edit-password-pass1-error, .widthfull {
	width: 100%;
}
.HeaderBackBtn{
	display: block;
}
.BackBtnBottom{
	display:none;
}
.error {
	color: #dc1424;
	float:left;
	margin-left:10px;
	padding-top:10px;
}
input#dob[type="text"], input.ui-autocomplete-input[type="text"] {
	background-image: none !important;
	background-color: #fff !important;
}
input.ui-autocomplete-input[type="text"].disabledBox{
	background-color:#BFBFBF  !important;
}
.stepContainer select.error ~ div > .btn-default {
	border: 1px solid #f00;
}
.form-item input.error {
	border: 0;
}
input.error, input.valid {
	color: #636363;
}
label.error {
	display: block;
}
button.ui-datepicker-trigger {
	background-color: transparent;
	position: absolute;
	top: 11px;
	right: 0;
	border: 0;
	min-width: inherit;
}
.swMain ul.anchor.hide-steps-progress li, .swMain ul.anchor.hide-steps-progress li.swheading {
	display: none;
}
.swMain ul.anchor.hide-steps-progress li.contentbottom {
	display: block;
	padding-top: 0;
}
.swMain #PayAndDeductformA_wizard .bootstrap-switch-on, .swMain #PayAndDeductformA_wizard .bootstrap-switch-off {
	margin-left: 0;
}
.form-item-reemail {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.table-hover th {
	background-color: #21abf3;
	color: #fff;
}
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
	background-color: #e8e8e8;
}
.doc_upload .col-sm-3 img {
	width: 100%;
	max-width: 100%;
	height: auto;
	border: 1px solid #717171;
}
.other_image_thumbnail {
	width: 100%;
	max-width: 100%;
	border: 1px solid #717171;
	display: inline-block;
	text-align: center;
	padding-top: 14%;
	padding-bottom: 14%;
}
.deletedoc {
	position: absolute;
	top: 4px;
	left: 77px;
	cursor: pointer;
}
label#accept_declaration, label#accept_tandc {
	display: inline-block \9;
}
/*---------smartwizard css ends--------*/
#low-cap, #middle-cap, #full-cap, #rebeatable-cap{
	width: 80px;
	height: 80px;
	background-image: url("../img/spet1_plus_symbol.png");
	background-repeat: no-repeat;
	background-position: center;
	border: 1px solid #653f8c;
	-moz-border-radius: 84px;
	-webkit-border-radius: 84px;
	border-radius: 84px;
	-moz-box-shadow: 0 0 0 #4e2683;
	-webkit-box-shadow: 0 0 0 #4e2683;
	box-shadow: 0 0 0 #4e2683;
	background-size: 30px auto;
	position: relative;
	background-color: #4e2683;
}
#middle-cap {
	background-image: url("../img/spet1_medical_symbol.png");
}
#full-cap {
	background-image: url("../img/spet1_3_symbol.png");
}
#rebeatable-cap{
	background-image: url("../img/book.png");
	background-size: 35px auto;
}
#step-1 .span3, #step-1 .span4 {
	border: 1px solid #e3e3e3;
	margin-bottom: 20px;
	padding: 10px;
	background-color:#fff;
	cursor:pointer;
}
#step-1 .emp_selected, #step-1 .span4:hover {
	background-color: #DEDEDE;
}
#step-1 .span4 div{
	cursor:pointer;
}
.swMain div.actionBar {
	border: none;
	position: inherit !important;
	bottom: 0 !important;
	background-color: transparent;
}
#step-1 input[type="radio"] {
	display: none;
}
#step-1 p, .swMain .stepContainer [class*="col-"] h4{
	margin-bottom:5px;
}

.step-result{
	height:auto !important;
}
.step-result a.btn{
	/*width: 33.33333333%;*/
	float:left;
	margin:0 10px 0 0;
}
.smartSalaryConditions{
	text-align:left;
	font-size:11px;
}
.text-center {
	text-align: center;
}
.text-right{
	text-align: right;
}
.greyblock {
	background-color: #E7E7E7;
	padding: 2px 0;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
.greyblock .input-wrapper-big {
	margin-bottom: 0;
	padding-bottom: 0;
}
.greyblock .span1 {
	width: 20%;
	padding-left: 20px;
	padding-top: 15px;
	font-size: 15px;
}
.greyblock .span2 {
	width: 23%;
	padding-left: 20px;
}
.greyblock .span3 {
	width: 32%;
	padding-top: 15px;
	padding-left: 20px;
	font-size: 14px;
}
.greyblock .span4 {
	width: 14%;
	margin: 0;
	padding-left: 20px;
}
.swMain .stepContainer div.content .text-center-small {
	font-size: 15px;
	color: #fff;
	text-align: center;
	line-height: 15px;
	margin-top: 17px;
}
.input-field-big {
}
#step-1 .span2 {
	min-width: 170px;
}
.slider-handle {
	width: 18px;
	height: 18px;
	top: -4px;
	/*background-image: url('../img/slider button.png');*/
	background-color: #8bc8d2;
	margin-left:-8px;
}
.btn {
	border-radius: 0;
	font-weight: bold;
	line-height:1.33;
}

.btn span, .buttonPrevious span{
	color:#fff;
	display:inline-block;
	width:97%;
}
.buttonPrint span{
	color:#fff;
	display:inline-block;
	width:97%;
}

.buttonPrevious span{
	width:88%;
}
.buttonPrint span{
	width:100%;
	text-align: center;
}
.btn-orange{
	background-color: #ff9a00;
	color: #fff;
	width: 140px;
	border: none;
	padding: 8px 12px;
	margin: 0 auto;
	text-align: left;
	border-radius: 0;
	font-weight: bold;
	display:inline-block;
}
.btn-orange:hover{
	background-color:#ffaf39;
}
.btn-white{
	width:100%;
	border:1px solid #cdcdcd;
	height:40px;
	background-color:#fff;
	border-radius:0;
}
.btn-white:hover{
	background-color:#EBEBEB;
}
.btn-blue{
	background-color: #1fabf6;
	color: #fff;
	width:320px ;
	max-width:100%;
	border: none;
	padding: 8px 12px;
	margin: 0 auto;
	text-align: left;
	border-radius: 0;
	font-weight: bold;
	display:inline-block;
}
.btn-blue:hover{
	background-color:#1ca0e7;
}
#applyNowBtn{
	padding:20px 0;
	margin:0;
}
.swMain .buttonNext_selected {
	background-color: #C6A502;
}
.swMain .buttonNext_home {
	float: none !important;
	margin: 0 auto !important;
}
#output-info a.btn_org {
	background-color: #f1941c;
	display: block;
	float: left;
	font-size: 16px;
	margin-left: 0;
}
#output-info a:hover.btn_org {
	text-decoration: none;
}
.expenseblock {
	margin-bottom: 20px;
}
.expenseblockheader {
	height: 40px;
	color: #fff;
	background-color: #474a57;
}
.expensetitle {
	width: 55%;
	padding: 10px;
	float: left;
	text-align:left;
	text-overflow:ellipsis;
	white-space:nowrap;
}
a.expense_managebudgetbtn {
	width:10%;
	height:40px;
	background-color: #2c2f3b;
	padding: 10px;
	float: right;
	color: #fff;
	display: block;
	text-align:center;
	line-height:22px;
}
.expenseblockheader .fa-chevron-right:after {
	top: 14px;
}
.ProductListContainer {
	border: 1px solid #cdcdcd;
	border-top: 0;
	background-color:#F5F5F5;
	padding:10px;
	position:relative;
	width: 100%;
}
.ProductListContainer .row {
	padding: 10px;
}
.ProductListContainer .row.gray {
	background-color: #ddd;
}
a:hover.expense_managebudgetbtn {
	background-color: #23004e;
	text-decoration: none;
}
.container_site {
	max-width: 950px;
	width: 100%;
	margin: 10px auto;
	position: relative;
}
.FontTahoma{
	font-family: Tahoma, Geneva, sans-serif;
}
#slider-container, #step-3 .slider_container{
	background-color:#f5f5f5;
	padding: 20px 0 0;
}
#step-3 .ProductListContainer .bootstrap-select{
	width:100%;
}
.sliderInputValue, .sliderInputValueNumber{
	border-radius:0;
}
.buttonFinish{
  display: none !important;
}
#novetedLeasingOverlay{
	background-color: #fff;
	opacity:0.8;
	filter: alpha(opacity=80);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    display: none;
    z-index: 1;
}
/*--------custom checkbox css starts--------*/
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 30px;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0;
  top: 0;
  width: 20px; 
  height: 20px;
  /*background: #4f2d7f;*/
  background: #e3e3e3 ;
  -webkit-box-shadow:-2px -2px 2px #d7d7d7 inset;
  -moz-box-shadow:-2px -2px 2px #d7d7d7 inset;
  box-shadow:-2px -2px 2px #d7d7d7 inset;
  border:1px solid #cccccc;
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  /*content: '✔';*/
  content: "\f00c";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  
  position: absolute;
  top:2px; left: 2px;
  font-size: 1em;
  color: #4f2d7f;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px dotted blue;
}
/*--------custom checkbox css ends--------*/
/*-------------custom select box css starts--------------*/
.bootstrap-select > .btn {
  width: 100%;
  padding-right:30px;
}
.bootstrap-select > .btn span{
	width: auto;
	color:#000;
}
.selectpicker{
	font-weight:normal;
}
.card_month .bootstrap-select > .btn {
	padding-right:35px;
}
.error .bootstrap-select .btn{
  border: 1px solid #b94a48;
}
.control-group.error .bootstrap-select .dropdown-toggle {
  border-color: #b94a48;
}
.bootstrap-select.fit-width {
  width: auto !important;
}
.bootstrap-select{
  width:370px;
  float:left;
}
.bootstrap-select .btn:focus {
  outline: none !important;
  outline: 5px auto -webkit-focus-ring-color !important;
  outline-offset: -2px;
}
.bootstrap-select.form-control {
  margin-bottom: 0;
  padding: 0;
  border: none;
}
.bootstrap-select.form-control:not([class*="col-"]) {
  width: 100%;
}
.bootstrap-select.btn-group:not(.input-group-btn),
.bootstrap-select.btn-group[class*="col-"] {
  float: none;
  display: inline-block;
}
.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row-fluid .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}
.form-search .bootstrap-select.btn-group,
.form-inline .bootstrap-select.btn-group,
.form-horizontal .bootstrap-select.btn-group,
.form-group .bootstrap-select.btn-group {
  margin-bottom: 0;
}
.form-group-lg .bootstrap-select.btn-group.form-control,
.form-group-sm .bootstrap-select.btn-group.form-control {
  padding: 0;
}
.form-inline .bootstrap-select.btn-group .form-control {
  width: 100%;
}
.input-append .bootstrap-select.btn-group {
  margin-left: -1px;
}
.input-prepend .bootstrap-select.btn-group {
  margin-right: -1px;
}
.bootstrap-select.btn-group > .disabled {
  cursor: not-allowed;
}
.bootstrap-select.btn-group > .disabled:focus {
  outline: none !important;
}
.bootstrap-select.btn-group .btn .filter-option {
  display: inline-block;
  overflow: hidden;
  width: 100%;
  text-align: left;
}
.bootstrap-select > .btn span{
	color:#636363;
}
.bootstrap-select.btn-group[class*="col-"] .btn {
  width: 100%;
}
.bootstrap-select.btn-group .dropdown-menu {
  min-width: 100%;
  z-index: 1035;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  border-radius:0;
  border:0;
}
.bootstrap-select.btn-group .dropdown-menu.inner {
  position: static;
  border: 0;
  padding: 0;
  margin: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.bootstrap-select.btn-group .dropdown-menu li {
  position: relative;
}
.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:hover small,
.bootstrap-select.btn-group .dropdown-menu li:not(.disabled) a:focus small,
.bootstrap-select.btn-group .dropdown-menu li.active:not(.disabled) a small {
  color: #64b1d8;
  color: rgba(100, 177, 216, 0.4);
}
.bootstrap-select.btn-group .dropdown-menu li.disabled a {
  cursor: not-allowed;
}
.bootstrap-select.btn-group .dropdown-menu li a {
  cursor: pointer;
}
.bootstrap-select.btn-group .dropdown-menu li a.opt {
  position: relative;
  padding-left: 2.25em;
}
.bootstrap-select.btn-group .dropdown-menu li a span.check-mark {
  display: none;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:before {
  content: '';
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom-width: 7px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
  border-bottom-color: rgba(204, 204, 204, 0.2);
  position: absolute;
  bottom: -4px;
  left: 9px;
  display: none;
}
.bootstrap-select.show-menu-arrow .dropdown-toggle:after {
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid white;
  position: absolute;
  bottom: -4px;
  left: 10px;
  display: none;
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:before {
  bottom: auto;
  top: -3px;
  border-bottom: 0;
  border-top-width: 7px;
  border-top-style: solid;
  border-top-color: #cccccc;
  border-top-color: rgba(204, 204, 204, 0.2);
}
.bootstrap-select.show-menu-arrow.dropup .dropdown-toggle:after {
  bottom: auto;
  top: -3px;
  border-top: 6px solid white;
  border-bottom: 0;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:before {
  right: 12px;
  left: auto;
}
.bootstrap-select.show-menu-arrow.pull-right .dropdown-toggle:after {
  right: 13px;
  left: auto;
}
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:before,
.bootstrap-select.show-menu-arrow.open > .dropdown-toggle:after {
  display: block;
}

.mobile-device {
  position: absolute;
  top: 0;
  left: 0;
  display: block !important;
  width: 100%;
  height: 100% !important;
  opacity: 0;
}
.bootstrap-select .btn-default{
	border-radius:0;
	border:1px solid #b0b0b0;
	width:100%;
	height:40px;
	margin-top:7px;
	color:#636363;
	padding-top:7px;
	padding-bottom:8px;
}
.open > .dropdown-toggle.btn-default, .dropdown-toggle.btn-default:hover{
	background-color:transparent;
}
.caret {
    border: 0 none;
    color: #cccccc !important;
    line-height: 0 !important;
}
/*-------------custom select box css starts--------------*/
.tablelayout, .tablelayoutfixed{
	display:table;
	width:100%;
	height:100%;
}
.tablelayoutfixed{
	table-layout:fixed;
}
.tablecell{
	display:table-cell;
	vertical-align:middle;
	float:none !important;
	height:100%;
}
.valignbottom{
	vertical-align:bottom !important;
}
.close_btn_novatedLease, .close_btn{
	/*position:absolute;
	right:20px;
	top:10px;
	font-size:12px;*/
	cursor:pointer;
	padding: 10px;
	float: right;
	width:35%;
	text-align:right;
}
.close_btn_novatedLease span, .close_btn span{
	background-color:#959595;
	color:#f5f5f5;
	display:inline-block;
	padding:3px 4px;
	line-height:normal;
}
.vertical-list ul{
	margin:0;
	padding:0;
}
.vertical-list li{
	list-style-type:none;
	margin:0 0 10px;
	padding:0;
}
.greenblock, .blueblock, .purpleblock, .orangeblock, .topblocks{
	background-color:#DEDEDE;
	padding:10px 15px;
	margin-bottom:10px;
	/*color:#fff;*/
}
/*.blueblock{
	background-color:#20abf3;
}
.purpleblock{
	background-color:#4f2c7e;
}*/
.orangeblock{
	background-color:#f1941c;
	color:#fff;
}
.orangeblock:hover{
	background-color:#C87100;
}
.orangeblock .expensetitle{
	padding:0;
}
.orangeblock .packageblock{
	border:1px solid #fad9af;
	background-color:#fff;
}
.orangeblock .ProductListContainer{
	background-color:transparent;
	border:0;
}
.orangeblock .ProductListContainer h4{
	font-size:17px;
}
.orangeblock .ProductListContainer h5{
	font-size:16px;
}
.orangeblock .sliderContentToggleBtn{
	padding-top:5px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
}
.sliderContentHeader{
	position:relative;
}
.color_corvette{
	background-color:#fdd8a5;
}
.color_saffron_mango{
	background-color:#f9b95c;
}
.color_sazerac{
	background-color:#fff1df;
}
.ellipsis{
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.graphLabelgraphContainer{
	display:none;
}
.graphFieldgraphContainer{
	margin-bottom:0 !important;
}
.graphContainerWrap{
		margin:25px auto 0;
		float:none;
}
.graphContainerWrap .fa-caret-up{
	position:absolute;
	top:-9px;
	left:-5px;
	font-size:19px;
	color:#c5c5c5;
}
.graphlabelwrapper{
	padding-top:10px;
	background-color:#fff;
	left:-1px;
}
.graphlabelpurple:before, .graphlabelred:before{
	width:20px;
	height:20px;
	background-color:#4f2c7e;
	content:'';
	display:inline-block;
	position:absolute;
	top:5px;
	left:0;
}
.graphlabelpurple p, .graphlabelred p{
	margin-left:30px;
	margin-top:4px !important;
	margin-bottom:0 !important;
	text-align:left;
}
.graphlabelred:before{
	background-color:#E50000;
}
.graphValuegraphContainer{
	margin-bottom:6px;
}
.rotate{
	 -webkit-transform: rotate(-90deg); 
     -moz-transform: rotate(-90deg); 
      -ms-transform: rotate(-90deg); 
       -o-transform: rotate(-90deg); 
          transform: rotate(-90deg);
		  position:absolute;
		  left:-83px;
		  bottom:80px;
}
/*Autocomplete css starts here*/
.ui-autocomplete{
	background:none;
	background-color:#eee;
	font-size:12px;
	max-height:350px;
	height:auto!important;
	overflow-y:scroll;
	z-index:89;
	text-align:left;
	width:370px !important;
	padding:0;
}
.ui-menu .ui-menu-item{
	padding:0;
	background:none;
	font-size:12px;
	padding:6px;
	list-style-type:none;
	margin:0;
}
ul.ui-autocomplete li.ui-state-focus{
	border:0;
	background-color:#4f2d7f;
	color:#fff;
	font-weight:normal;
}
.stepContainer .dropdown-menu > li{
	margin-bottom:5px !important;
}
.stepContainer .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .stepContainer .dropdown-menu > li.selected > a:hover{
	background-color:#4f2d7f;
}
.stepContainer .dropdown-menu > li > a:hover span, .dropdown-menu > li > a:focus span, .stepContainer .dropdown-menu > li.selected > a:hover span, .stepContainer .dropdown-menu > li.selected > a span{
	color:#fff;
}
.stepContainer .dropdown-menu{
	background-color:#eaeaea;
}
.col-register{
	padding:10px 0;
}
.smartDetails{
	float:right;
}
/*--------IE8 specific css starts--------*/
#selectNoEmployer{
	float:left;
	width:10%;
}
label[for="selectNoEmployer"]{
	float:left;
	width:90%;
}
.ui-helper-hidden-accessible{
	display: none !important;
}
.employerTypeOverlay{
	background-color: #d5d5d5;
	filter: alpha(opacity=40);
    opacity: 0.4;
    height: 98%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
    display: none;
}
#applyNowBtn{
	background-color: white;
	display: block;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}

.padding-top-10{
	padding-top: 10px;
}

.lastEmpType{
	margin-bottom: 10px;
}

.swMain > h4{
	font-weight: bold;
}
.step_heading{
	font-size: 18px;
}
.healthemp {
    float: left;
    width: 55%;
}

/*--------IE8 specific css ends--------*/
@media screen and (max-width: 920px) {
	.swMain ul.anchor li a .stepDesc{
		width:70%;
	}


/*---1-June--16---*/
#printBtnDiv {
    float: left;
    height: 45px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

#printBtnDiv > a.btn {
  float: none;
  margin: auto;
}	
	
}
@media screen and (max-width: 767px) {
	.P_margintop10{
		margin-top:10px;
	}
	.P_nogutterleft{
		padding-left:0;
	}
	.sliderInputValueWrap{
		margin-top:10px;
	}
	.greenblock, .blueblock, .purpleblock,
	.greenblock .text-right, .blueblock .text-right, .purpleblock .text-right{
		text-align:center !important;
	}
	.rotate{
		  bottom:110px;
	}
	.step-result a.buttonPrevious{
		display:block !important;
	}
	.step-result a.buttonPrint{
		display:block !important;
	}
	.step-result .step-5-extra{
		/*width:100%;
		text-align:center;*/
	}
	.step-result .step-5-extra .fa-print{
		float:left;
	}
	.step-result .step-5-extra .col-xs-6 .nogutterright{
		text-align:right;
	}
	.tablecell-xs{
		display:block;
	}
	.applyNowBtns{
		float:right !important;
		margin:0 !important;
	}
	.smartDetails{
		width:100%;
		text-align:center;
	}
}

@media screen and (max-width: 725px)  {


	iframe#smartCalculatorIframe{
		height:auto !important;
		border:3px solid #f00;
	}
	.swMain ul.anchor, .swMain .stepContainer{
		float:none;
		width:100%;
	}
	.swMain .stepContainer{
		min-height:0;
	}
	.stepDesc{
		display:none;
	}
	.swMain ul.anchor{
		text-align:center;
		padding-top:0;
		padding-bottom:4px;
	}
	.swMain ul.anchor li a .stepDesc{
		display:none;
	}
	.swMain ul.anchor li{
		display:inline-block;
		float:none;
		width:auto;
		padding-top:0;
		padding-bottom:0;
	}
	.swMain ul.anchor li a .stepNumber{
		padding:0;
		margin:0;
	}
	.swMain .stepContainer div.content{
		padding-left:0;
	}
	.swMain .stepContainer div.content{
		text-align:center;
	}
	.swMain .stepContainer #step-1.content{
		text-align:left;
	}
	.inputbox, .inputpadleft{
		float:none;
		margin:0;
	}
	.inputbox.fieldmargin, .fieldmargin{
		margin-left:0;
	}
	.error{
		float:none;
	}
	.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
		float:none;
	}
	.slider-track, .slider-track, .step-5-wrapper .slider-track{
		background-size:100%;
	}
	.slider.slider-horizontal .slider-track{
		width:100%;
		margin-left:0;
	}
	/*.Step3SelectTerm .tablecell{
		display:inline-block;
	}*/
	.vertical-list .col-xs-12{
		text-align:left;
	}
	.greenblock, .blueblock, .purpleblock, .orangeblock {
		text-align:left;
	}
	.fa-dollar{
		left:0;
		right:0;
		margin-left:-338px;
	}
	.swMain div.actionBar{
		float:none;
		padding-left:0;
		text-align:center;
	}
	.orangeblock .ProductListContainer{
		padding:0;
	}
	
	.swMain ul.anchor li{
		padding-left:0;
	}
	.inputbox, .inputpadleft, .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
		width:99%;
	}
	.ui-autocomplete{
		width:99%;
	}
	.ellipsis{
		white-space:normal;
		overflow:visible;
	}
	.orangeblock .sliderContentToggleBtn{
		float:right;
	}
	.HeaderBackBtn{
		display:none;
	}
	.BackBtnBottom{
		display:block;
	}
	.btn-blue, .BackBtnBottom a.buttonPrevious{
		width:100%;
	}
	.fa-dollar{
		left:11px;
		right: auto;
		margin-left:0;
	}
	.P_displayblock{
		display:block !important;
	}
	#low-cap, #middle-cap, #full-cap{
		width:70px;
		height:70px;
		background-size:32px 32px;
	}
	.actionBar{
		width:100% !important;
	}
	.swMain ul.anchor li.contactcontentwrap{
		display:none;
	}
	.slider-handle{
		width:28px;
		height:28px;
		top:-11px;
	}
	.ProductListContainer {
		padding-left:25px;
		padding-right:25px;
	}
	/*----------next and back button----------*/	
	.swMain ul.anchor li.wizardNextBtn, .swMain ul.anchor li.wizardBackBtn{
		font-size: 28px;
		position: absolute;
		right: 10px;
		top: 23px;
		padding:0;
		display:block;
	}
	.swMain ul.anchor li.wizardBackBtn{
		right:auto;
		left:10px;
	}
	.disabledBtn{
		opacity:0.2;
	}
	.disabledBtn:hover, .disabledBtn:focus, .disabledBtn:active{
		color:#636363;
		cursor:default;
	}
	.step_heading {
	    text-align: center;
	}
}

a:focus{
  outline: #1FABF6 dotted 1.5px !important;
}  

.btn{
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
}
.btn-active{
          transform: translateY(1.5px);
		  -webkit-transform: translateY(1.5px);
		  -moz-transform: translateY(1.5px);
		  opacity:0.6;
}
.btn-active:focus{
	outline:none !important;
}
button:focus, input:focus, .btn:focus,a:focus, area:focus{
  outline: #1FABF6 dotted 2px;
}

 @media print {
 .banner_benefit_page {
    min-height: auto !important;
    padding: 0 !important;
	}
	h1 {
	    font-size: 20px;
	}
	ul.anchor{
		  display:none !important;
	}
	.swMain .stepContainer{
			width:100% !important;
	} 	 
	.smartDetails{
		display:none;
		}
	.greenblock, .blueblock, .purpleblock{
		background-color:#dedede !important;
	}	
	  .graphField1graphContainer{
		  margin-left:60px !important;
	  }
	  
	 .greenblock .col-sm-9, .blueblock .col-sm-9, .purpleblock .col-sm-9 {
	  width: 500px;
	  float:left;
	  display:block;
	}

	 .greenblock .col-sm-3, .blueblock .col-sm-3, .purpleblock .col-sm-3 {
		  float:right\9; /* IE8 and below */
		  width: 100px\9; /* IE8 and below */
	 }

	.swMain div.actionBar{
		width:100% !important;
	}
	.ProductListContainer .col-sm-6{
		width:49%;
		float:left;
		display:block;
	}
	.bordergrey1 {
	  display: block;
	  float: left;
	  width:100%;

	}

	a.buttonPrevious, a.applyNowBtns{
		display:none !important;
	}

	a.buttonPrint{
		display:none !important;
	}
	.col-lg-12 > .padtop20{
		padding-top:0px;
	}
	.graphlabelwrapper .col-sm-6{
		width:200px !important;
		float:left;
		
	}


 a:focus{
  outline: #1FABF6 dotted 1.5px !important;
}  

.btn{
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
	-moz-transition: all 0.1s;
}
.btn-active{
          transform: translateY(1.5px);
		  -webkit-transform: translateY(1.5px);
		  -moz-transform: translateY(1.5px);
		  opacity:0.6;
}
.btn-active:focus{
	outline:none !important;
}
button:focus, input:focus, .btn:focus,a:focus, area:focus{
  outline: #1FABF6 dotted 2px;
}

}  
  
#graphFieldBar0graphContainer{
	background-color:#E50000 !important;
}
#graphFieldBar1graphContainer{
	    background-color:#4F2C7E !important;
}
#printBtnDivNotLoggedIn{
  	display: none;
}
#printBtnDivNotLoggedIn .buttonPrint {
	 background-color: #3c3e57;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    margin: 0 3px;
    outline-style: none;
    padding: 7px 5px;
    text-align: left;
    text-decoration: none;
    width: 140px;
}
.fa-question-circle::before {
    content: "\f059";
    color: #20abf3;
}

.custm_tooltip .opentip-container .opentip{
    color: #fff !important;
    text-shadow:none;
  }

 .custm_tooltip .tool-point{
 	cursor:  pointer;
 }

.icon_image1{
width:20%;
margin-left:-4%;
}
.icon_image2{
width:20%;
margin-left:-2%;
}
.social_icon img{
	width:45px;
	
}

.contact_div{
	width:100%;
	float: left;
	margin: 6px 0 6px 0;
}


